p {
    color: black !important;
}

@media only screen and (max-width: 1080px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.banner {
    background-color:#1D4969;
}
.top_nav_right .nav_cart {
    background-color:#1D4969;
}

a.nav-link:before{
    background-color:#496921 !important;
}

.glyphicon.glyphicon-search{
    color:white !important;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}


ul:not(.side-navigation):not(.dropdown-menu){
   padding-left: 20px;
   list-style-position: outside;
}

@media only screen and (min-width: 650px) and (max-width: 770px) {
  .content:not(.col-sm-12) {
      left: calc(60vw - 40%);
  }
}


/* customize sidebar and side search*/
.clands-sidebar-search-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#1D4969!important;
    color:white !important;
}

.side-navigation-header.side-bar-header.primary-font-color{
    background-color:#1D4969 !important;
    color:white !important;
}

.sidebar .clands-sidebar-search-cont .clands-sidebar-header{
    background-color:#1D4969 !important;
}

.clands-sidebar-header.side-bar-header .primary-font-color{
    color:white !important;
}

#sidebar-search-dropdown{
    color: #1D4969 !important;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#1D4969 !important;
    color:white !important;
}

.btn.clands-btn.clands-search-sidebar-btn.btn-primary{
    background-color:#1D4969 !important;
}
/*end customize sidebar and side search*/

.cat-view .cat-nav:hover a{
    color:white !important;
}



@media only screen and (max-width: 472px) {
    #header-logo{
        width:100vw;
    }
}
